RubyGems Navigation menu

appengine-apis 0.0.30

This gem includes the JRuby API wrappers for App Engine, as well as the required jar files from Google App Engine SDK for Java. Version 1.5.4 is included in this release.

Versions:

  1. 0.0.35 - February 02, 2012 (5.01 MB)
  2. 0.0.34 - February 02, 2012 (5 MB)
  3. 0.0.33 - December 22, 2011 (5.23 MB)
  4. 0.0.32 - November 28, 2011 (5.22 MB)
  5. 0.0.31 - October 30, 2011 (4.51 MB)
  6. 0.0.30 - October 30, 2011 (4.46 MB)
Show all versions (35 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Ryan Brown

SHA 256 checksum:

8e497fbe59643e9347c2d6b8d47dbcd27bc48b8e3a22d2a711011981c35a0eef

Total downloads 131,579

For this version 2,991

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: